import { BaseOutput } from '~/core/entities/output/baseOutput';

export class AllStatesOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: string;
    DisplayName: string;

    /* tslint:enable variable-name */
    constructor(id = '', displayName = '') {
        super();
        this.ID = id;
        this.DisplayName = displayName;
    }
}
